Skip to main content
GET
/
tags
Get Tags
curl --request GET \
  --url https://community.dashsocial.com/tags \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "brand_id": 123,
      "name": "<string>",
      "color": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "id": 123,
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developer.dashsocial.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

brand_id
integer
required

Brand to fetch tags for.

Response

OK

data
object[]
read-only

A list of tags.